<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.projectui.buildmenu">
    <module_version install_time="1566396652341" last="true" origin="Ant" specification_version="1.31.0.1">
        <file crc="1083163641" name="config/Modules/org-netbeans-modules-projectui-buildmenu.xml"/>
        <file crc="3934138963" name="modules/org-netbeans-modules-projectui-buildmenu.jar"/>
    </module_version>
</module>
